body
{
width: 100%;
color: #171717;
background: #b2c1cb url(/images/bgbw.jpg) repeat-x center top;
font-family: arial, verdana, sans-serif;
font-size: 62.5%;
text-align: center;
padding: 0;
margin: 0 auto 0 auto;
}
body.home
{
background: #fff url(/images/bgcolour.jpg) repeat-x center top;
}
body.contact
{
background: #b2c1cb url(/images/bgcolour.jpg) repeat-x center top;
}
html
{
min-height: 100%;
margin-bottom: 1px;
overflow: -moz-scrollbars-vertical;
}
img, object, embed
{
border: 0px none;
display: block;
outline: none;
margin: 0;
padding: 0;
}
form, section, article, nav, aside, footer, menu
{
margin: 0;
padding: 0;
}
div.loading
{
background: url(/images/loading.gif) no-repeat 10px 10px;
}
img.float_right
{
float: right;
padding: 0 0 5px 10px;
}
img.float_left
{
float: left;
padding: 0 10px 5px 0;
}

a:link, a:visited
{
outline: none;
color: #6298c7;
text-decoration: underline;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
color: #000;
text-decoration: underline;
}
hr
{
clear: left;
width: 100%;
height: 1px;
color: #57320f;
border: 0px none;
border-bottom: 1px dotted #57320f;
padding: 10px 0 0 0;
margin: 0 0 10px 0;
line-height: 1em;
}

input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana, sans-serif;
padding: 3px;
border: 0 none;
color: #fff;
}
select
{
padding: 2px;
}

h2, h3, h4
{
padding: 0;
margin: 1em 0 .6em 0;
display: block;
font-size: 1.5em;
line-height: 1.1em;
color: #002935;
}
h2.nomargin{margin-top: 0;}
h3{font-size: 1.4em;}
h4{font-size: 1.3em;}

p
{
padding: 0;
margin: 0 0 .6em 0;
font-size: 1.2em;
line-height: 1.3em;
}
p small
{
font-size: .9em;
}
p.intro
{
float: left;
width: 100%;
font-size: 1.5em;
line-height: 1.4em;
}
p.quote
{
color: #bd0000;
font-size: 1.4em;
}

ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ol
{
padding: 0 0 0 30px;
}
ul li, ol li
{
font-size: 1.2em;
line-height: 1.4em;
}
li li, ul li p, ol li p, ul li h1, ol li h1, ul li h2, ol li h2, ul li h3, ol li h3, ul li h4, ol li h4
{
font-size: 1em;
margin: 0;
}

.imagelink, div.header .logo, div.home p.engage, div.home h2.crc, div.eosouter ul.follow li, div.footer ul li a span, div.content div.inner div.team h2.team
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
.imagelink a, div.header .logo a, div.home h2.crc a, div.eosouter ul.follow li a
{
float: left;
display: block;
text-decoration: none;
}
div.header .logo, div.header .logo a
{
width: 361px;
height: 103px;
background: url(/images/logo.gif) no-repeat;
}
div.header div.majorsponsor
{
float: right;
width: 121px;
margin: 11px 0 0 0;
}
div.header div.majorsponsor p.text
{
	font-size: 1.5em;
	text-align: center;
	font-family: 'colossalismedium';
	color: #fff;
	text-transform: uppercase;
	margin: 0;
}

div.header div.form
{
	height: 66px;
	width: 356px;
	padding: 20px 20px 0 0;
}
div.header div.form p
{
	font-size: 1.6em;
	margin: 0 0 .4em 0;
	font-family: 'colossalismedium';
	text-transform: uppercase;
	color: #fff;
}
div.header div.form p.field
{
	width: 273px;
	font-size: 1.3em;
}
div.header div.form p.field input.input
{
	width: 127px;
	margin: 0;
	padding: 2px 3px;
	line-height: 15px;
}
div.header div.form p.submit
{
	width: 81px;
	float: right;
}

div.header .logo img
{
display: none;
}
div.header ul.top
{
float: right;
list-style-type: none;
padding: 0;
margin: 0;
}
div.header ul.top li
{
float: right;
font-weight: bold;
text-transform: uppercase;
line-height: 15px;

}
div.header ul.top li.crc, div.header ul.top li.gallery
{
padding: 0 20px 0 23px;
}
div.header ul.top li.crc
{
background: url(/images/crc.png) no-repeat center left;
}
div.header ul.top li.gallery
{
background: url(/images/gallery.png) no-repeat center left;
}
div.header ul.top li a:link, div.header ul.top li a:visited
{
color: #fff;
text-decoration: none;
}
div.header ul.top li a:hover, div.header ul.top li a:active,
div.header ul.top li a.active:link, div.header ul.top li a.active:visited
{
color: #fff;
text-decoration: underline;
}

div.homeouter, div.bwouter, div.contactouter
{
width: 100%;
float: left;
min-height: 574px;
text-align: center;
margin: 0 auto 0 auto;
background: url(/images/colour.jpg) no-repeat center top;
}
div.bwouter
{
padding: 0 0 30px 0;
background: url(/images/bw.jpg) no-repeat center top;
}


div.eosouter
{
width: 100%;
float: left;
text-align: center;
margin: 0 auto 0 auto;
padding: 25px 0 20px 0;
background: #b2c1cb;
}
div.wakarugby
{
width: 900px;
margin: auto;
text-align: left;
}
div.header
{
float: left;
width: 900px;
height: 111px;
padding: 10px 0 0 0;
}
div.page
{
float: left;
width: 900px;
position: relative;
z-index: 100;
background: url(/images/page.png) repeat-y;
}

div.home
{
float: left;
width: 381px;
padding: 43px 0 0 0;
}
div.home p.engage
{
width: 381px;
height: 130px;
margin: 0 0 26px 0;
background: url(/images/engage.gif) no-repeat;
}
div.home h2.crc, div.home h2.crc a
{
width: 341px;
height: 22px;
background: url(/images/crchome.gif) no-repeat;
}
div.home h2.crc
{
margin: 0 0 10px 0;
}
div.home div.text
{
float: left;
width: 381px;
border-top: 1px solid #4b6474;
border-bottom: 1px solid #4b6474;
}
div.home div.text div.textinner
{
float: left;
width: 341px;
padding: 15px 20px;
margin: 1px 0 1px 0;
background: url(/images/home.png);
}
div.home div.text p
{
float: left;
width: 341px;
color: #fff;
font-size: 1.1em;
}
div.home div.text p a:link, div.home div.text p a:visited
{
color: #6298c7;
}
div.home div.text p a:hover, div.home div.text p a:active
{
color: #fff;
}

div.home div.text h3
{
float: left;
width: 341px;
margin-top: 0;
}
div.home div.text h3 a:link, div.home div.text h3 a:visited
{
color: #fff;
}
div.home div.text h3 a:hover, div.home div.text h3 a:active
{
color: #6298c7;
}

div.eosouter div.left
{
float: left;
width: 514px;
padding-top: 25px;
}
div.eosouter div.right
{
float: right;
width: 300px;
margin: 0;
}
div.eosouter div.right h2
{
font-size: 1.2em;
}
div.eosouter div.right h2 span
{
color: #282828;
}
div.eosouter div.right p
{
font-size: 1.1em;
}
div.eosouter ul.follow
{
position: relative;
z-index: 10;
float: left;
width: 89px;
height: 41px;
margin: -14px 0 0 0;
padding: 0;
list-style-type: none;
}
div.eosouter ul.follow li, div.eosouter ul.follow li a
{
width: 77px;
height: 41px;
background: url(/images/follow.gif) no-repeat;
}

h1.sifr, p.sifr, h1.sifrsmall, p.sifrsmall, h2.sifr, h1.sifrwhite
{
margin: 0;
padding: 0;
font-weight: normal;
line-height: 1.1em;
font-family: 'colossalismedium';
text-transform: uppercase;
width: 100%;
color: #2c4c6c;
font-size: 3.5em;
margin-bottom: 15px;
}

h1.sifrwhite
{
color: #fff;
}
h1.sifrsmall, p.sifrsmall, h2.sifr
{
font-size: 2.6em;
}

div.contact
{
float: left;
width: 840px;
padding: 30px;
min-height: 354px;
color: #fff;
background: url(/images/contact.png);
}
div.contact div.left
{
float: left;
width: 400px;
}
div.contact div.left h2, div.contact div.form h2
{
margin-top: 0;
color: #fff;
}





div.content
{
float: left;
width: 840px;
padding: 30px;
min-height: 354px;
background: #d9e5ee;
}
div.content div.inner
{
width: 677px;
float: right;
}
div.content div.inner div.white
{
width: 617px;
padding: 20px 30px;
float: left;
background: #fff;
}
div.content div.dynamic
{
width: 100%;
float: left;
margin: 15px 0 0 0;
padding: 20px 0 0 0;
border-top: 1px solid #2c4c6c;
}
div.content div.dynamic div.comment
{
width: 820px;
float: left;
margin: 5px 0 0 0;
padding: 10px;
background: #afc5d5;
}
div.content div.dynamic h2, div.content div.dynamic h3
{
font-size: 1.4em;
margin: 0 0 .4em 0;
}
div.content div.dynamic img.image
{
float: left;
padding: 0 17px 5px 0;
}
div.content div.dynamic p.meta
{
border-top: 1px dotted #afc5d5;
font-size: 1.1em;
width: 100%;
float: left;
padding: 8px 0 0 0;
margin: 8px 0 0 0;
}
div.content div.dynamic div.comment p.meta
{
border-top: 1px dotted #fff;
}

div.content p.sponsor
{
float: left;
width: 100%;
position: relative;
z-index: 10;
margin: -54px 0 8px 0;
color: #2c4c6c;
text-align: right;
}
div.content p.sponsor img
{
float: right;
padding: 0 0 0 8px;
}

div.content div.inner div.team
{
width: 677px;
float: left;
color: #fff;
background: #3b658e url(/images/team.png) repeat-x bottom left;
}
div.content div.inner div.image
{
width: 677px;
float: left;
overflow: hidden;
}
div.content div.inner div.image p
{
margin: 0;
}
div.content div.inner div.team h2.team
{
width: 100%;
height: 12px;
margin: 0 0 18px 0;
background: url(/images/team.gif) no-repeat;
}
div.content div.inner div.team p
{
width: 100%;
float: left;
}
div.content div.inner div.team div.players
{
width: 633px;
float: left;
padding: 20px 14px 20px 30px;
}

div.content div.inner div.team div.players ul.players
{
width: 633px;
float: left;
padding: 0;
margin: 0;
list-style-type: none;
}
div.content div.inner div.team div.players ul.players li
{
float: left;
width: 199px;
height: 26px;
line-height: 1.1em;
padding: 0 12px 4px 0;
}
div.content div.inner div.team div.players ul.players li a
{
float: left;
width: 169px;
min-height: 20px;
padding: 6px 8px 0 22px;
background: url(/images/player.png) no-repeat;
}
div.content div.inner div.team div.players ul.players li a:link, div.content div.inner div.team div.players ul.players li a:visited
{
color: #fff;
text-decoration: none;
}
div.content div.inner div.team div.players ul.players li a:hover, div.content div.inner div.team div.players ul.players li a:active
{
color: #fff;
text-decoration: none;
background-position: bottom left;
}

div.content div.inner div.team div.details
{
width: 623px;
float: left;
padding: 20px 27px 10px 27px;
background: #fff url(/images/details.png) repeat-x;
}
div.content div.inner div.team div.details table, div.content div.inner div.white table
{
float: left;
width: 100%;
margin: 0 0 10px 0;
}
div.content div.inner div.team div.details table th, div.content div.inner div.team div.details table td,
div.content div.inner div.white table th, div.content div.inner div.white table td
{
font-size: 1.1em;
vertical-align: top;
}
div.content div.inner div.team div.details table th, div.content div.inner div.white table th
{
color: #2c4c6c;
font-weight: bold;
}
div.content div.inner div.team div.details table td, div.content div.inner div.white table td
{
color: #171717;
}


div.content div.inner table.games
{
width: 100% !important;
height: auto !important;
float: left;
}
div.content div.inner table.games tr
{
width: 100% !important;
height: auto !important;	
}
div.content div.inner table.games th, div.content div.inner table.games td
{
font-size: 1.1em;
padding: 6px;
color: #2c4c6c;
background: #fff;
text-align: center;
vertical-align: top;
border-bottom: 1px solid #d9e5ee;
width: auto !important;
height: auto !important;
}
div.content div.inner table.games tr.nextgame td
{
color: #fff;
background: #6298c7;
}
div.content div.inner table.games td.nextgame
{
width: 15px !important;
}
div.content div.inner table.games th.date
{
text-align: left;
width: 50px !important;
}
div.content div.inner table.games th, div.content div.inner table.games td.th
{
color: #fff;
font-weight: bold;
padding: 6px;
background: #2c4c6c;
}
div.content div.inner table.games th.left, div.content div.inner table.games td.left
{
text-align: left;
}
div.content div.inner table.games th.right, div.content div.inner table.games td.right
{
text-align: right;
}
div.content div.inner table.games td.report
{
font-size: 1em;
text-align: left;
background: #eeeeee;
padding: 20px 30px;
}
div.content div.inner table.games td.report h2
{
margin-top: 0;
}
div.content div.inner table.games td.report img
{
float: left;
padding: 0 15px 10px 0;
}


div.content div.inner div.left
{
float: left;
width: 325px;
}
div.content div.inner div.right
{
float: right;
width: 325px;
}
div.content div.inner div.location
{
float: left;
width: 615px;
height: 450px;
border: 1px solid #ccc;
background: #f7f9fa;
margin: 0 0 10px 0;
}

div.content table.tariffs
{
width: 100%;
float: left;
margin: 0 0 10px 0;
padding: 0;
table-layout: fixed;
}
div.content table.tariffs tr th
{
background: #333;
color: #fff;
font-weight: normal;
text-align: center;
font-size: 1.1em;
padding: 9px;
}
div.content table.tariffs tr td
{
font-size: 1.1em;
padding: 9px;
text-align: center;
background: #f0efe1;
border-top: 1px solid #dfdecd;
color: #222;
}
div.content table.tariffs tr.alt td
{
background: #fff;
}


div.content ul.aux
{
width: 520px;
margin: -38px 0 0 0;
padding: 0;
list-style-type: none;
float: right;
z-index: 10;
position: relative;
}
div.content ul.aux li
{
float: right;
padding: 0 0 0 12px;
font-size: 1.3em;
}
div.gallery, div.galleryinner
{
float: right;
width: 658px;
height: 678px;
}
div.gallery img
{
float: left;
margin: 0 0 8px 0;
}
div.gallery p
{
margin: 0;
}
div.gallery p.image
{
float: left;
width: 658px;
}
ul.gallery
{
width: 165px;
margin: 0;
padding: 0;
list-style-type: none;
float: left;
background: url(/images/gallery.gif);
min-height: 440px;
}
ul.gallery li
{
float: left;
padding: 0 2px 2px 0;
}






div.content ul.links
{
float: left;
width: 738px;
margin: 0 -1px 0 0;
padding: 0;
list-style-type: none;
}
div.content ul.links li
{
float: left;
width: 236px;
padding: 0 10px 0 0;
margin: 1em 0 .4em 0;
}
div.content ul.links li a:link, div.content ul.links li a:visited
{
color: #865500;
text-decoration: none;
}
div.content ul.links li a strong
{
color: #222;
}
div.content ul.links li a:hover, div.content ul.links li a:active,
div.content ul.links li a:hover strong, div.content ul.links li a:active strong
{
text-decoration: underline;
color: #3e3e3e;
}


/* ######## Form Stuff ######## */

div.form
{
float: right;
width: 416px;
}
div.formleft
{
float: left;
}
div.form div.left
{
float: left;
width: 200px;
}
div.form div.right
{
float: right;
width: 200px;
}
div.form p.field, div.form div.field
{
width: 100%;
float: left;
margin: 0 0 6px 0;
padding: 0;
}
div.form p.submit
{
float: left;
width: 100%;
margin: 0;
}
form.loading
{
background: url(/images/loading.gif) no-repeat top right;
}
div.form p.submit input{vertical-align: middle;}
div.form p.submit button
{
float: right;
vertical-align: middle;
background: #859db2;
border: 0 none;
padding: 0px 5px;
cursor: pointer;
color: #fff;
text-transform: uppercase;
font-family: 'colossalismedium';
font-size: 1em;
}
div.contact div.form p.submit button
{
padding: 1px 10px;
font-size: 1.2em;	
}
div.form p.field input.input, div.form p.field textarea, div.form p.field select
{
margin: 2px 0 0 0;
background: #537598;
border: 1px solid #537598;
width: 192px;
}
div.form p.field input.right{float: right;}

div.form p.field textarea
{
width: 408px;
height: 100px;
}
div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert
{
border: 1px solid #b70000;
}
div.form form
{
float: left;
width: 100%;
}

div.form p.field select
{
width: 200px;
}
div.form p.field select.auto
{
width: auto;
padding: 1px;
}
div.form span.star
{
color: #b70000;
font-weight: bold;
}
div.form p.field input#verify
{
width: 98px;
}
div.form p.field img
{
display: inline;
vertical-align: middle;
}

div.form div.status
{
background: #b70000;
border: 1px solid #b70000;
width: 414px;
margin: 0 0 10px 0;
float: left;
}
div.form div.status p
{
width: 404px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.form div.status ul
{
width: 384px;
float: left;
padding: 3px 5px 3px 25px;
background: #fff;
color: #b70000;
}
div.form div.status ul
{
margin: 0;
}
div.form p.field span.small
{
line-height: 1em;
font-size: .9em;
}
div.form form
{
float: left;
width: 100%;
}
/* ######## END Form Stuff ######## */


div.footerouter
{
width: 100%;
float: left;
text-align: center;
margin: 0 auto 0 auto;
background: #fff url(/images/footer.gif) repeat-x;
}
div.footer
{
float: left;
width: 900px;
padding: 10px 0 6px 0;
color: #444;
}
div.footer ul
{
float: left;
width: 900px;
margin: 0;
height: 30px;
padding: 0;
list-style-type: none;
}
div.footer ul li
{
padding: 0;
float: left;
margin: 0;
font-size: 1.1em;
line-height: 1.2em;
}
div.footer ul.links li
{
border-left: 1px solid #afafaf;
padding: 0 10px 0 10px;
}
div.footer ul.logos
{
height: auto;
width: 929px;
margin: 0 -29px 0 0;
}
div.footer ul.logos li
{
padding: 0 29px 10px 0;
}
div.footer ul li.visit, div.footer ul li.links, div.footer ul li.copy
{
padding-left: 0;
border-left: 0 none;
}
div.footer ul li.swordfox
{
padding-right: 0;
}
div.footer ul li.swordfox, div.footer ul li.links, div.footer ul li.copy
{
float: right;
}
div.footer ul li.twitter, div.footer ul li.facebook
{
float: right;
line-height: 13px;
border-left: 0 none;
}
div.footer ul li.twitter a
{
padding: 0 68px 0 0;
}
div.footer ul li.twitter, div.footer ul li.twitter a
{
background: url(/images/twitter.gif) no-repeat top right;
}
div.footer ul li.facebook
{
padding: 0 0 0 25px;
}
div.footer ul li.facebook a
{
padding: 0 66px 0 0;
}
div.footer ul li.facebook, div.footer ul li.facebook a
{
background: url(/images/facebook.gif) no-repeat top right;
}
div.footer ul li a:link, div.footer ul li a:visited
{
color: #002935;
text-decoration: underline;
}
div.footer ul li a:hover, div.footer ul li a:active
{
color: #6298c7;
text-decoration: underline;
}

/* Popup */
body.popup
{
background: #fff;
}
div.popup
{
float: left;
width: 425px;
text-align: left;
padding: 7px 0 7px 7px;
}
div.popup img
{
float: left;
}
div.popup div.inner
{
float: right;
width: 260px;
padding: 0;
}
div.popup h2 span
{
font-size: .9em;
font-weight: normal;
}
div.popup p
{
font-size: 1.1em;
line-height: 1.2em;
}
div.popup ul li, div.popup ol li
{
font-size: 1.1em;
line-height: 1.3em;
}
div.popup li li
{
font-size: 1em;
}

div.signupvisit
{
float: left;
width: 416px;
height: 242px;
position: relative;
padding: 136px 432px 0 50px;
background: url(/images/signupvisit.jpg) no-repeat;	
}
div.signupvisit h2.sifr
{
color: #1b2d45;
font-size: 2.5em;
margin: 0;
}
div.signupvisit ul.close
{
position: absolute;
top: 9px;
right: 6px;
padding: 0;
margin: 0;
list-style-type: none;	
width: 132px;
}
div.signupvisit ul.close li, div.signupvisit ul.close li a
{
	width: 132px;
	height: 31px;
}
div.signupvisit ul.close li a
{
	background: url(/images/signupclose.png) no-repeat;
}
div.signupvisit ul.close li a:hover
{
	background-position: bottom left;
}

div.signupvisit p
{
	font-size: 1.6em;
	font-family: 'colossalismedium';
	color: #fff;
}
div.signupvisit div.form form{padding-top: 16px;}
div.signupvisit div.form p.field{font-size: 1.4em;}
div.signupvisit div.form input.input
{
	padding: 6px 10px;
	width: 185px;
	-moz-box-shadow: inset 0px 0px 5px #ccc;
    -webkit-box-shadow: inset 0px 0px 5px #ccc;
    box-shadow: inset 1px 1px 1px #486684;
    border: 0 none;
    line-height: 1.5em;
}
div.signupvisit div.form input.alert
{
	box-shadow: inset 0px 0px 2px #b70000;
    border: 0 none;
    background: #b70000;
}

div.signupvisit div.form p.submit{margin-top: 10px;}

div.signupvisit a:link, div.signupvisit a:visited
{
	color: #1b2d45;	
}
div.signupvisit a:hover, div.signupvisit a:active
{
	color: #fff;	
}
ul.nav
{
float: left;
list-style-type: none;
margin: 0;
height: 39px;
width: 881px;
padding: 0 0 0 19px;
background: #fff;
}
ul.nav li
{
float: left;
padding: 0;
margin: 0;
line-height: 39px;
font-size: 1.45em;
text-align: center;
font-family: 'colossalismedium';
font-weight: normal;
color: #fff;
text-shadow: 1px 1px 1px #000;
text-transform: uppercase;
}
ul.nav li a
{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
ul.nav li, ul.nav li a
{
float: left;
width: 123px;
height: 39px;
background: url(/images/nav.png) no-repeat center top;
}
ul.nav li a:link, ul.nav li a:visited,
ul.nav li a:hover, ul.nav li a:active
{
color: #fff;
text-decoration: none;
border: 0 none;
}

ul.nav li a.active, ul.nav li a:hover
{
text-decoration: none;
background-position: bottom left;
}



div.subnav
{
float: left;
width: 133px;
}
div.subnav ul
{
width: 133px;
float: left;
padding: 0 0 0 5px;
margin: 0 0 50px 0;
list-style-type: none;
}
div.subnav ul li, div.subnav ul li a
{
float: left;
background: url(/images/subnav.png) repeat-x;
}
div.subnav ul li
{
width: 133px;
font-family: "Arial Narrow";
font-weight: bold;
font-size: 1.3em;
text-transform: uppercase;
line-height: 1.1em;
margin: 0 0 1px 0;
text-align: center;
text-shadow: 1px 1px 1px #203a54;
}
div.subnav ul li a
{
width: 123px;
padding: 6px 5px 0 5px;
min-height: 20px;
}
div.subnav ul li a:link, div.subnav ul li a:visited
{
color: #fff;
text-decoration: none;
}
div.subnav ul li a:hover, div.subnav ul li a:active
{
color: #fff;
text-decoration: underline;
background-position: bottom left;
}
div.subnav ul li a.active:link, div.subnav ul li a.active:visited
{
color: #fff;
text-decoration: none;
background-position: bottom left;
}



@font-face {
    font-family: 'colossalisbold';
    src: url('/css/fonts/colossalis-bold-webfont.eot');
    src: url('/css/fonts/colossalis-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/colossalis-bold-webfont.woff') format('woff'),
         url('/css/fonts/colossalis-bold-webfont.ttf') format('truetype'),
         url('/css/fonts/colossalis-bold-webfont.svg#colossalisbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'colossalismedium';
    src: url('/css/fonts/colossalis-medium-webfont.eot');
    src: url('/css/fonts/colossalis-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/colossalis-medium-webfont.woff') format('woff'),
         url('/css/fonts/colossalis-medium-webfont.ttf') format('truetype'),
         url('/css/fonts/colossalis-medium-webfont.svg#colossalismedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'colossalisregular';
    src: url('/css/fonts/colossalis-regular-webfont.eot');
    src: url('/css/fonts/colossalis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/colossalis-regular-webfont.woff') format('woff'),
         url('/css/fonts/colossalis-regular-webfont.ttf') format('truetype'),
         url('/css/fonts/colossalis-regular-webfont.svg#colossalisregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#sb-container,#sb-wrapper{
text-align:left; 
}
#sb-container,#sb-overlay{
position:absolute;
top:0;
left:0;
width:100%;
margin:0;
padding:0;
}
#sb-container{
height:100%;
display:none;
visibility:hidden;
z-index:999;
}
body > #sb-container{
position:fixed;
}
#sb-overlay{
height:expression(document.documentElement.clientHeight + 'px');
}
#sb-container > #sb-overlay{
height:100%;
}
#sb-wrapper{
position:relative;
}
#sb-wrapper img{
border:none;
}
#sb-body{
position:relative;
margin:0;
padding:2px 0;
overflow:hidden;
border-top: 1px solid #536e80;
border-bottom: 1px solid #536e80;
}
#sb-body-inner{
position:relative;
height:100%;
}
#sb-content.html{
height:100%;
overflow:auto; 
}
#sb-loading{
position:absolute;
top:0;
width:100%;
height:100%;
text-align:center;
padding-top:10px;
}
#sb-body,#sb-loading{
background: none; 
}
#sb-title,#sb-info{
position:relative;
margin:0; 
padding:0;
overflow:hidden;
}
#sb-title-inner,#sb-info-inner{
position:relative;
line-height:16px;
}
#sb-title,#sb-title-inner{
height:26px;
}
#sb-title-inner{
font-size:1.2em;
padding:5px 0;
color:#f4f6eb;
}
#sb-info,#sb-info-inner{
height:20px;
}
#sb-info-inner{
font-size:1.2em;
color:#f4f6eb;
}
#sb-nav{
float:right;
height:16px;
padding:2px 0;
width:45%;
}
#sb-nav a{
display:block;
float:right;
height:16px;
width:16px;
margin-left:3px;
cursor:pointer;
}
#sb-nav-close{
background-image:url(/images/close.png);
background-repeat:no-repeat;
}
#sb-nav-next{
background-image:url(/images/next.png);
background-repeat:no-repeat;
}
#sb-nav-previous{
background-image:url(/images/previous.png);
background-repeat:no-repeat;
}
#sb-nav-play{
background-image:url(/images/play.png);
background-repeat:no-repeat;
}
#sb-nav-pause{
background-image:url(/images/pause.png);
background-repeat:no-repeat;
}
#sb-counter{
float:left;
padding:2px 0;
width:45%;
}
#sb-counter a{
padding:0 4px 0 0;
text-decoration:none;
cursor:pointer;
color:#f4f6eb;
}
#sb-counter a.sb-counter-current{
text-decoration:underline;
}
div.sb-message{
font-size:1.2em;
padding:10px;
text-align:center;
}
div.sb-message a:link,div.sb-message a:visited{
color:#f4f6eb;
text-decoration:underline;
}

